/*-----------------------
--- Portfolio Styles ----
-------------------------*/
#filter-works ul {
    list-style:none;
    padding:0;
    margin:0;
    margin-bottom:40px;
    text-align:center;

}

#filter-works ul li{
    position:relative;
    display:inline-block;
    padding:0;
    line-height:24px;
    background:transparent;
    margin:0;
    margin-left:15px;
    margin-bottom:10px;
}

#filter-works ul li:after{
    display:block;
    content:'';
    position:absolute;
    top:22px;
    right:-14px;
    width:5px;
    height:5px;
    border-radius:50%;
    background:#fff;
}

#filter-works ul li:last-child:after{
    display:none;
}

#filter-works ul li a{
    display:block;
    font-size:18px;
    line-height:28px;
    height:48px;
    text-transform:uppercase;
    padding:10px 15px;
    border-radius:48px;
    -webkit-transition:all .2s ease-out;
    transition:all .2s ease-out;
}

#filter-works ul li a,
#filter-works ul li a:active,
#filter-works ul li a:hover{
    font-weight:300;
    background:transparent;
    color:#fff;
    text-decoration:none;
}

#filter-works ul li.active a,
#filter-works ul li:hover a{
    color:#993366;
}

.masonry-wrapper{
    margin:0 auto;
    padding:0;
    overflow:hidden;
}

#projects-container {
    margin:0 auto;
    visibility:hidden;
}




.masonry,
.masonry .masonry-brick {
  -webkit-transition-duration: 0.4s;
     -moz-transition-duration: 0.4s;
      -ms-transition-duration: 0.4s;
       -o-transition-duration: 0.4s;
          transition-duration: 0.4s;

   transition-timing-function:ease-in-out;
}

.masonry {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.masonry .masonry-brick {
  -webkit-transition-property: left, right, top, -webkit-transform, opacity;
     -moz-transition-property: left, right, top, -moz-transform, opacity;
      -ms-transition-property: left, right, top, -ms-transform, opacity;
       -o-transition-property: left, right, top, -o-transform, opacity;
          transition-property: left, right, top, transform, opacity;
}

img {
  width: auto;
  max-width: 100%;
  height: auto;
  border: 0;
}


img.img--with_border {
  border: 1px solid #DDD;
  border-radius: 2px;
}



.demo-gallery {
  width: 100%;
  height: auto;
  float: center;
}
.demo-gallery a {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  display: block;
  float: left;
  margin: 0 12px 12px 0;
  width: 171px;
  line-height: 0;
}

a.demo-gallery__img--main {
  width: auto;
  height: auto;
}

.demo-gallery figure {
  display: none;
}
.demo-gallery__title {
  line-height: 14px;
  font-size: 14px;
  opacity: 0.8;
  margin-top: 5px;
  width: 100%;
  float: left;
}


#tweet {
  background: #0096c4;
}
#like {
  background: #3b5998;
}
#gplus {
  background: #d34836;
}

/*----------------------
----- Media Queries ----
------------------------*/
@media screen and (max-width: 1000px) {
  .img-desc {
    margin-left: 0;
  }
}

@media (max-width:991px){

    #project-slider{
        min-height:0;
    }
}

@media (max-width:767px){

     #filter-works ul li a{
        display:block;
        font-size:16px;
        height:18px;
        padding:10px 5px;
    }

    #project-title{
        font-size: 28px;
    }

 }
@media screen and (max-width: 700px) {

  .demo-gallery {
    max-width: 500px;
  }
  .demo-gallery a {
    width: 120px;
    margin: 0 4px 4px 0;
  }
  a.demo-gallery__img--main {
    width: 164px;
  }
	h1.project-title{
		font-size: 12px;
		margin-top: 5px;
		margin-bottom: 5px;


	}
	.pswp__caption__center {
		line-height: 0px !important;
	}

}

@media screen and (max-width: 450px) {
  .demo-gallery a {
    width: 95px;
    margin: 0 1px 1px 0;
  }
  a.demo-gallery__img--main {
    width: 127px;
  }
}
@media screen and (max-width: 350px) {
  .demo-gallery a {
    width: 81px;
    margin: 0 1px 1px 0;
  }
  a.demo-gallery__img--main {
    width: 109px;
  }
}
